Login Fehler nach Update auf 3.9


(Beat Lichtensteiger) #1

Guten Tag miteinander

Nach dem Update auf 3.9 erhalte ich folgenden Fehler: Fehler : Sicherheitschecks fehlgeschlagen. Bitte laden Sie das Formular erneut und prüfen Sie, ob Ihr Browser Cookies zulässt. Wenn Sie einen Proxy Server verwenden, müssen Sie Matomo so einrichten, dass es Proxy Header akzeptiert.
Ich habe Cookies gelöscht. Auch die Tips im Link haben nichts gebracht. Was kann ich noch tun? Vielen Dank für Eure Info.

Liebe Grüsse
Beat


(Lukas Winkler) #2

Hallo,

Kannst du mal einen anderen Browser ausprobieren?


(Beat Lichtensteiger) #3

Guten Morgen Lukas

Das habe ich gemacht. Das Ergebnis ist das Selbe.

Liebe Grüsse
Beat


(Fabian Dellwing) #4

Hast du zufällig einen Reverse-Proxy vor deiner Matomo Instanz?


(Beat Lichtensteiger) #5

Hallo Fabian
Nein. Der Server wird intern direkt angesprochen. Wo kann ich Matomo Version 3.9 herunterladen?
Liebe Grüsse
Beat


(Fabian Dellwing) #6

Die aktuellste Version bekommst du immer über https://builds.matomo.org/matomo-latest.zip

Ältere und spezifische Versionen gibts da https://builds.matomo.org/


(Beat Lichtensteiger) #7

Vielen Dank für die Links. Ich habe nun Verion 3.9-rc2 installiert und erhalte immer noch die selbe Meldung. Ich bin im Moment ratlos was ich noch machen könnte. Soll ich matomo komplett entfernen und nochmals neu aufsetzten oder gibt es noch andere Ticks?


(Fabian Dellwing) #8

Ich bin mir eigentlich zu 99% sicher, dass das Problem nicht an Matomo liegt, sondern an den Einstellungen irgendwelcher Proxyserver, Firewalls oder sonstigen Security-Maßnahmen (z.B. mod_sec2). Bitte prüfe also ganz genau, was davon vorhanden ist. Wenn du Matomo auf einem Shared Hoster installiert hast, kannst du auch beim Support nachfragen.

P.S. Die aktuellste Version ist 3.9.1